Bug 847699 - [abrt] zeitgeist-0.9.0-1.fc17: sqlite3WalRead: Process /usr/bin/zeitgeist-daemon was killed by signal 11 (SIGSEGV)
[abrt] zeitgeist-0.9.0-1.fc17: sqlite3WalRead: Process /usr/bin/zeitgeist-dae...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zeitgeist (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:9a9023e57777e32460943c14393...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 05:55 EDT by hs.choi
Modified: 2012-12-20 10:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:42:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (4.48 KB, text/plain)
2012-08-13 05:55 EDT, hs.choi
no flags Details
File: backtrace (27.03 KB, text/plain)
2012-08-13 05:55 EDT, hs.choi
no flags Details
File: coredump (8.83 MB, text/plain)
2012-08-13 05:56 EDT, hs.choi
no flags Details
File: maps (4.60 KB, text/plain)
2012-08-13 05:57 EDT, hs.choi
no flags Details

  None (edit)
Description hs.choi 2012-08-13 05:55:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/zeitgeist-daemon
crash_function: sqlite3WalRead
executable:     /usr/bin/zeitgeist-daemon
kernel:         3.5.1-1.fc17.i686.PAE
pid:            1709
pwd:            /
remote_result:  NOTFOUND
time:           Mon 13 Aug 2012 06:28:50 PM KST
uid:            0
username:       root
var_log_messages: Aug 13 18:28:54 hs-choi-insprit-com abrt[1991]: Saved core dump of pid 1709 (/usr/bin/zeitgeist-daemon) to /var/spool/abrt/ccpp-2012-08-13-18:28:50-1709 (9256960 bytes)

backtrace:      Text file, 27676 bytes
event_log:      Text file, 4591 bytes
maps:           Text file, 4710 bytes

build_ids:
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:9aea670864d2a34a222fd110376f7946b702de7c
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:56daa92d571686554be873defadd538202804a3c
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3
:c732867aa1c714d3919ece0c874c6f044380e85d
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:3a29892c30642f5d7f11403d47eb309d2c938d9b
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:4cb2e4bc8c5ae850550f2b0269a8927775a6a0ea
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:d4648a6d0b3baa7a362f083fd15285686b1503f3
:85a065ec8f5345292edc48245529ff380123ff3d
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/root/2

core_backtrace:
:56daa92d571686554be873defadd538202804a3c 0x2d114 - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x41d71 - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x41dca - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x50cbe - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x6e787 - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x6eb19 - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x6eee0 - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x6f42c - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x6f623 - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x170ad - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x1739d - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x467fb - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x62765 - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x64d8f - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x668bc - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x66bd2 - libsqlite3.so.0 -
:56daa92d571686554be873defadd538202804a3c 0x6e161 sqlite3_exec libsqlite3.so.0 -
:85a065ec8f5345292edc48245529ff380123ff3d 0x2a274 - [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0x2a38f - [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0x2a7a3 zeitgeist_sq_lite_database_schema_get_schema_version [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0x2b864 zeitgeist_sq_lite_database_schema_ensure_schema [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0x2672d - [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0x28230 zeitgeist_sq_lite_database_construct [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0x28949 zeitgeist_sq_lite_database_new [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0x189f4 zeitgeist_engine_construct [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0x1af49 zeitgeist_engine_new [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0xddfa zeitgeist_daemon_construct [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0xe289 zeitgeist_daemon_new [exe] -
:85a065ec8f5345292edc48245529ff380123ff3d 0xbed7 main [exe] -

dso_list:
:/usr/lib/libgio-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.i686 (Fedora Project) 1343102438
:/usr/lib/libc-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836548
:/usr/lib/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.i686 (Fedora Project) 1343102438
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1342861127
:/usr/lib/libgmodule-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.i686 (Fedora Project) 1343102438
:/usr/lib/libresolv-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836548
:/usr/lib/libdl-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836548
:/usr/lib/librt-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836548
:/usr/lib/libpthread-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836548
:/usr/lib/ld-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836548
:/usr/lib/libnss_files-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342836548
:/usr/lib/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.i686 (Fedora Project) 1343102438
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1342861140
:/usr/lib/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.i686 (Fedora Project) 1343102438
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1342861133
:/usr/bin/zeitgeist-daemon zeitgeist-0.9.0-1.fc17.i686 (Fedora Project) 1343365189
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1342836591

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-F5VIbTwm3H,guid=c026171238c1e116061ec13a00000037
:XDG_RUNTIME_DIR=/run/user/root
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/root/keyring-i0PHO7/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1441,unix/unix:/tmp/.ICE-unix/1441
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=root
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/root/keyring-i0PHO7/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F5VIbTwm3H,guid=c026171238c1e116061ec13a00000037
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-root-psUZyY/database
:USER=root
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1437
:SHLVL=1
:PWD=/root
:GDM_LANG=en_US.UTF-8
:GNOME_KEYRING_CONTROL=/run/user/root/keyring-i0PHO7
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=root
:HOME=/root

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15965                processes 
:Max open files            110032               110032               files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15965                15965                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:socket:[22303]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:/root/.local/share/zeitgeist/activity.sqlite
:pos:	100
:flags:	02100002
:9:/root/.local/share/zeitgeist/activity.sqlite-wal
:pos:	0
:flags:	02100002
:10:/root/.local/share/zeitgeist/activity.sqlite-shm
:pos:	0
:flags:	0100002

smolt_data:
:
:
:General
:=================================
:UUID: b56d5acb-e9d6-423a-b594-4d29fd42e282
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4188.54
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6500  @ 2.10GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2100
:System Memory: 2012
:System Swap: 4031
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: R520/R522/R620 Not Applicable
:Form factor: Notebook
:Kernel: 3.5.1-1.fc17.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:5197:49232) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:5197:49232) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:5197:49232) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:5197:49232) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:5197:49232) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:16946:32902:4609) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10549:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:5197:49232) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5197:49232) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5197:49232) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:5197:49232) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:5197:49232) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:5197:49232) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10558:5197:49232) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(4523:17280:5197:49232) pci, sky2, ETHERNET, 88E8057 PCI-E Gigabit Ethernet Controller
:(32902:10551:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4098:43576:5197:49232) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38226:5197:49232) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(32902:10552:5197:49232) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 6410321 2700033 2374401 1630208 1351393 1351393
:/dev/sda6 /boot ext4 1024 1024 495844 403468 377868 128016 127667 127667
:
Comment 1 hs.choi 2012-08-13 05:55:17 EDT
Created attachment 603938 [details]
File: event_log
Comment 2 hs.choi 2012-08-13 05:55:21 EDT
Created attachment 603939 [details]
File: backtrace
Comment 3 hs.choi 2012-08-13 05:56:51 EDT
Created attachment 603941 [details]
File: coredump
Comment 4 hs.choi 2012-08-13 05:57:01 EDT
Created attachment 603942 [details]
File: maps
Comment 5 Fedora Update System 2012-09-24 19:05:31 EDT
zeitgeist-datahub-0.9.5-1.fc17,zeitgeist-0.9.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/zeitgeist-datahub-0.9.5-1.fc17,zeitgeist-0.9.5-1.fc17
Comment 6 Fedora Update System 2012-09-26 05:04:38 EDT
Package zeitgeist-datahub-0.9.5-1.fc17, zeitgeist-0.9.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zeitgeist-datahub-0.9.5-1.fc17 zeitgeist-0.9.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14788/zeitgeist-datahub-0.9.5-1.fc17,zeitgeist-0.9.5-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-12-20 10:42:20 EST
zeitgeist-datahub-0.9.5-1.fc17, zeitgeist-0.9.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.